Subject: Re: Incomplete salary
From: Swati Shukla <[email-masked]>
To: Rajat Bhardwaj <[email-masked]>
Cc: Vaishali Sah <[email-masked]>
Date: Mon, 9 Oct 2017 12:32:29 +0530 (IST)

Hello Rajat 

Your joining date was 28.08.2017 so salary for the month of Aug is for 4 days which amounts to Rs. 3742. On 26th you only came for your documentation but you joined and started working from 28.08.2017. 

Further in the month of Sep there is a deduction of Rs. 1000 towards unsanctioned off taken on 26.09.2017. 

Salary breakup is as follows: 

Aug - Rs. 3742 
Sep - Rs. 28000 

Total paid - Rs. 31742/- 

Best Regards 
Swati Shukla 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 11:59:47 AM 
Subject: Incomplete salary 

Hi Swati, 

This mail is regarding the incomplete salary I received on 07/09/2017. I joined the organisation on 26/08/2017. So, I was supposed to get 36 days salary. Kindly please look into the issue. 

Regards, 
Rajat Bhardwaj